/* 索引の表示 */
/* All Rights Reserved,Copyright(C) FUJITSU LIMITED 2005 */

function change(e){
	var source=document.getElementById&&!document.all? e.target.parentNode:event.srcElement.parentElement;
	if (source.className=="ix_shortcut"){
		var strAHref=source.childNodes[0].href.split("#");
		var objUl=document.getElementsByTagName("ul");
		for(i=0;i<objUl.length;i++){
			if(document.getElementById&&!document.all? objUl[i].parentNode.className=="ixlevel1":objUl[i].parentElement.className=="ixlevel1"){
				document.getElementById&&!document.all? objUl[i].parentNode.className="hide":objUl[i].parentElement.className="hide";
			}
			var strAName=objUl[i].childNodes[0].childNodes[0].name;
			if(strAName==strAHref[1]){
				document.getElementById&&!document.all? objUl[i].parentNode.className="ixlevel1":objUl[i].parentElement.className="ixlevel1";
			}
		}
	}
}
